cnapp-desktop-icons (2024.atz12.09.03) unstable; urgency=medium

  * rm old etc/skel/桌面/wps-office-*.desktop files used by wps2019
  * add etc/skel/桌面/wps-office-prometheus.desktop for wps-office 12.1.0.17881
  * d/*install*: update to use wps-office-prometheus.desktop
  * d/*.maintscript: add rm_conffile /etc/skel/桌面/wps-office-*.desktop

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 03 Sep 2024 14:07:33 +0800

cnapp-desktop-icons (2024.atz12.05.16) unstable; urgency=medium

  * rm electronic-wechat.desktop, outdated
  * d/kde-atzlinux.install: - etc/skel/桌面/electronic-wechat.desktop
  * d/copyright: add 2024 year info
  * Bump Standards-Version: 4.7.0
  * d/control: delete outdated packages in Suggests

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 17 May 2024 16:56:28 +0800

cnapp-desktop-icons (2023.atz12.11.02) unstable; urgency=medium

  * delete wiznote.desktop
  * delete netease-cloud-music
  * delete TencentVideo
  * d/control: Depends: + pkexec
  * add *.maintscript to delete old files

 -- xiao sheng wen <xsw@atzlinux.com>  Thu, 02 Nov 2023 16:34:40 +0800

cnapp-desktop-icons (2023.atz11.01.02) unstable; urgency=medium

  * Standards-Version: 4.6.2 (routine-update)
  * Add salsa-ci file (routine-update)

 -- xiao sheng wen <xsw@atzlinux.com>  Thu, 02 Nov 2023 14:47:43 +0800

cnapp-desktop-icons (2023.atz11.01.01) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Ran wrap-and-sort -a -s -t

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 01 Jan 2023 12:12:08 +0800

cnapp-desktop-icons (2022.atz11.12.30) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * update qq.desktop for new version linuxqq
  * d/gbp.conf: add atzlinux tag infos

 -- xiao sheng wen <xsw@atzlinux.com>  Fri, 30 Dec 2022 12:20:39 +0800

cnapp-desktop-icons (2022.atz11.07.23) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add gbp.conf for debian-branch = atzlinux/latest
  * d/control: Vcs-Git: use -b atzlinux/latest
  * rm youdao-dict.desktop, 有道词典无法在 11 下退出
  * remove youdao-dict desktop icon in kde

 -- xiao sheng wen <atzlinux@sina.com>  Sat, 23 Jul 2022 11:27:40 +0800

cnapp-desktop-icons (2022.07.21) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/copyright: update year info to 2022
  * d/control:
      - Depends: com.baidu.baidunetdisk | baidunetdisk
      - Bump Standards-Version: 4.6.1
      - remove Suggests: atzlinux-archive-keyring

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 21 Jul 2022 16:44:20 +0800

cnapp-desktop-icons (2022.03.11) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add com.baidu.baidunetdisk.desktop
    fix last version 2022.02.16 git src forget add this file
  * add thunderbird.desktop
  * tune install file order, add install thunderbird.desktop to etc/skel/桌面/
  * KDE:
     - +firefox-esr.desktop
     - tune install file order: cnapp-desktop-icons-kde-atzlinux.install

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 11 Mar 2022 12:15:49 +0800

cnapp-desktop-icons (2022.02.16) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add com.baidu.baidunetdisk icons, menu

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 15 Feb 2022 18:26:46 +0800

cnapp-desktop-icons (2022.02.15) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control: set Architecture: any
  * d/control: Bump Standards-Version: 4.6.0.1
  * add arm64 install files

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 15 Feb 2022 10:58:27 +0800

cnapp-desktop-icons (2021.03.22) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * flameshot 升级，更新图标文件名称
  * KDE 桌面增加 flameshot 图标
  * d/control: update flameshot version number to 0.9.0+ds1-1

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 22 Mar 2021 16:53:24 +0800

cnapp-desktop-icons (2020.12.30) unstable; urgency=medium

  [ 肖盛文 ]
  * kde: 不安装火焰截屏图标，etc/skel/桌面/ 目录下的图标文件逐一列出

 -- xiao sheng wen <xsw@atzlinux.com>  Wed, 30 Dec 2020 15:24:39 +0800

cnapp-desktop-icons (2020.12.07) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * Revert "root 用户桌面，增加 用户和组 图标"

 -- xiao sheng wen <xsw@atzlinux.com>  Mon, 07 Dec 2020 23:10:14 +0800

cnapp-desktop-icons (2020.12.06) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * d/control: Bump Standards-Version: 4.5.1
  * d/control: icons-mini: Suggests: delete all app pkg
  * 去除精简版所有桌面应用程序图标
  * 精简版增加 xfce root 终端到菜单

 -- xiao sheng wen <xsw@atzlinux.com>  Sun, 06 Dec 2020 22:04:39 +0800

cnapp-desktop-icons (2020.12.03) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * update wiznote.desktop for the wiznote new version

 -- xiao sheng wen <xsw@atzlinux.com>  Thu, 03 Dec 2020 13:40:35 +0800

cnapp-desktop-icons (2020.11.21) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * kde：普通用户桌面增加 konsole 图标

 -- xiao sheng wen <xsw@atzlinux.com>  Sat, 21 Nov 2020 20:50:49 +0800

cnapp-desktop-icons (2020.11.20) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * d/control: 增加 cnapp-desktop-icons-kde-atzlinux 软件包
  * 增加 KDE 版桌面图标软件包相关文件
  * root 用户桌面，增加 用户和组 图标
  * install -> cnapp-desktop-icons-atzlinux.install
  * Suggests: + gnome-system-tools
  * kde: root 桌面使用火狐浏览器
  * d/control: Conflicts: Replaces: 字段调整新增加的 KDE 软件包相关内容

 -- xiao sheng wen <xsw@atzlinux.com>  Fri, 20 Nov 2020 12:58:29 +0800

cnapp-desktop-icons (2020.11.05) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * fix atzlinux-store icon filename
  * d/control: updaet Maintainer email to xsw@atzlinux.com

 -- xiao sheng wen <xsw@atzlinux.com>  Thu, 05 Nov 2020 09:51:18 +0800

cnapp-desktop-icons (2020.10.30) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * root 账号桌面增加铜豌豆商店图标

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 30 Oct 2020 10:16:03 +0800

cnapp-desktop-icons (2020.10.23) unstable; urgency=medium

  [ xiao sheng wen (肖盛文) ]
  * add atzlinux-store.desktop

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 23 Oct 2020 17:06:03 +0800

cnapp-desktop-icons (2020.09.28) unstable; urgency=medium

  [ 肖盛文 ]
  * update baidunetdisk.desktop, use --no-sandbox
  * d/control: update baidunetdisk version to (>= 3.3.2)
  * Trim trailing whitespace.
  * add Keywords for xfce4-terminal-root.desktop
  * d/control: fix some lintian warnings

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 28 Sep 2020 17:49:35 +0800

cnapp-desktop-icons (2020.04.16) unstable; urgency=medium

  [ 肖盛文 ]
  * Update changelog for 2020.04.15 release
  * root 桌面口令图标无法执行的 bug：
    https://gitee.com/atzlinux/debian-cn/issues/I1EFB4
    升级 xfce 相关软件包解决，口令图标继续在 root 桌面显示。

 -- xiao sheng wen <atzlinux@yeah.net>  Tue, 14 Apr 2020 12:36:03 +0800

cnapp-desktop-icons (2020.04.15) unstable; urgency=medium

  [ 肖盛文 ]
  * 删除：     firefox-esr.desktop
  * -etc/skel/桌面/firefox-esr.desktop

 -- xiao sheng wen <atzlinux@yeah.net>  Tue, 14 Apr 2020 09:30:05 +0800

cnapp-desktop-icons (2020.04.14) unstable; urgency=medium

  [ 肖盛文 ]
  * fix:https://gitee.com/atzlinux/debian-cn/issues/I1EFB4

 -- xiao sheng wen <atzlinux@yeah.net>  Tue, 14 Apr 2020 00:58:42 +0800

cnapp-desktop-icons (2020.04.13) unstable; urgency=medium

  [ 肖盛文 ]
  * +Uploaders: xiao sheng wen

 -- xiao sheng wen <atzlinux@yeah.net>  Mon, 13 Apr 2020 12:35:07 +0800

cnapp-desktop-icons (2020.04.11) unstable; urgency=medium

  [ Faris Xiao ]
  * 允许在远程桌面 RDP 情况下，普通用户使用 xfce root 权限终端
  * Bumped Standards-Version to 4.5.0
  * replaced debian/compat with the debhelper-compat virtual package
  * fix:https://gitee.com/atzlinux/cnapp-desktop-icons/issues/I1E9OF

 -- xiao sheng wen <atzlinux@yeah.net>  Sat, 11 Apr 2020 22:47:53 +0800

cnapp-desktop-icons (2020.04.01) unstable; urgency=medium

  [ Faris Xiao ]
  * root 桌面增加修改密码图标
  * 删除：     dingtalk.desktop
  * linuxqq update to 2.0.0-b2

 -- 肖盛文 <atzlinux@yeah.net>  Wed, 01 Apr 2020 21:04:39 +0800

cnapp-desktop-icons (2020.03.16) unstable; urgency=medium

  [ Zenghai Liang ]
  * Add terminal with super power
  * Fix the terminal path

  [ Faris Xiao ]
  * add usr dir install

 -- 肖盛文 <atzlinux@yeah.net>  Sun, 15 Mar 2020 23:45:59 +0800

cnapp-desktop-icons (2020.03.15) unstable; urgency=medium

  [ Faris Xiao ]
  * 增加精简版包，避免精简版安装后，出现无法点击打开的空图标

 -- 肖盛文 <atzlinux@yeah.net>  Sun, 15 Mar 2020 11:16:50 +0800

cnapp-desktop-icons (2020.03.12) unstable; urgency=medium

  [ Faris Xiao ]
  * 为知笔记增加使用 ibus 输入法的环境变量
  * 启动为知笔记时，自动驱动 ibus 后台守护

 -- 肖盛文 <atzlinux@yeah.net>  Thu, 12 Mar 2020 12:19:12 +0800

cnapp-desktop-icons (2020.03.04) unstable; urgency=medium

  [ Faris Xiao ]
  * 删除：     opera.desktop
  * del opera-stable Suggests:

 -- 肖盛文 <atzlinux@yeah.net>  Wed, 04 Mar 2020 11:56:19 +0800

cnapp-desktop-icons (2020.03.02) unstable; urgency=medium

  [ Faris Xiao ]
  * 增加围棋图标
  * 对有桌面图标对应的软件包，增加 Suggests:

 -- 肖盛文 <atzlinux@yeah.net>  Mon, 02 Mar 2020 20:15:18 +0800

cnapp-desktop-icons (2020.02.22) unstable; urgency=low

  [ Faris Xiao ]
  * rm 'etc/skel/桌面/org.gnome.Software.desktop'
  * 不需要使用该符号目录文件
  * 更新 wiznote 图标路径

 -- 肖盛文 <atzlinux@yeah.net>  Sat, 22 Feb 2020 11:31:48 +0800

cnapp-desktop-icons (2020.02.16) unstable; urgency=medium

  * 修改包名后，提示卸载原有包 cnapp-desktop-icons
  * del qterm bbs client

 -- 肖盛文 <atzlinux@yeah.net>  Sun, 16 Feb 2020 12:36:25 +0800

cnapp-desktop-icons (2020.02.15) unstable; urgency=medium

  [ 肖盛文 ]
  * 增加 opera gnome.Software 桌面图标
  * 增加 copyright 文件
  * 删除有 bug 的 users.desktop
  * 将 debian-cn-archive-keyring 包的依赖修改为建议 atzlinux-archive-keyring
  * change package name: cnapp-desktop-icons --> cnapp-desktop-icons-atzlinux
  * 添加 中国象棋 图标

  [ Faris Xiao ]
  * 增加 口令 图标
  * add depends
  * delete Uploaders line in control file

 -- 肖盛文 <atzlinux@yeah.net>  Sat, 15 Feb 2020 23:34:28 +0800

cnapp-desktop-icons (2019.12.30) unstable; urgency=low

  * add TencentVideo icon

 -- Xiao sheng wen <atzlinux@yeah.net>  Mon, 30 Dec 2019 12:11:08 +0800

cnapp-desktop-icons (2019.12.11) unstable; urgency=low

  * init version

 -- Xiao sheng wen <atzlinux@yeah.net>  Wed, 11 Dec 2019 15:44:08 +0800
